
stations: 
  - Bada Chauraha (n7944298553)
  - Chunniganj (n7944317797)
  - Geeta Nagar (n7944298578)
  - Gurudev Chauraha (n7944298542)
  - IIT Kanpur (n7944317792)
  - Kalyanpur (n12893756176)
  - Kanpur Central (n12893829469)
  - LLR Hospital (n7944317805)
  - Moti Jheel (n12893829305)
  - Naveen Market (n7944298577)
  - Nayaganj (n7944317804)
  - Rawatpur (n7944298567)
  - SPM Hospital (n7944298579)
  - Vishwavidyalaya (n7944298554)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: Orange Line
    colour: '#ffa500'
    station_count: 14
    stations: 
      - IIT Kanpur
      - Kalyanpur
      - SPM Hospital
      - Vishwavidyalaya
      - Gurudev Chauraha
      - Geeta Nagar
      - Rawatpur
      - LLR Hospital
      - Moti Jheel
      - Chunniganj
      - Naveen Market
      - Bada Chauraha
      - Nayaganj
      - Kanpur Central

    itineraries: 
      r13615304: 
        - IIT Kanpur (n7944317792)
        - Kalyanpur (n12893756176)
        - SPM Hospital (n7944298579)
        - Vishwavidyalaya (n7944298554)
        - Gurudev Chauraha (n7944298542)
        - Geeta Nagar (n7944298578)
        - Rawatpur (n7944298567)
        - LLR Hospital (n7944317805)
        - Moti Jheel (n12893829305)
        - Chunniganj (n7944317797)
        - Naveen Market (n7944298577)
        - Bada Chauraha (n7944298553)
        - Nayaganj (n7944317804)
        - Kanpur Central (n12893829469)

      r13615312: 
        - Kanpur Central (n12893829469)
        - Nayaganj (n7944317804)
        - Bada Chauraha (n7944298553)
        - Naveen Market (n7944298577)
        - Chunniganj (n7944317797)
        - Moti Jheel (n12893829305)
        - LLR Hospital (n7944317805)
        - Rawatpur (n7944298567)
        - Geeta Nagar (n7944298578)
        - Gurudev Chauraha (n7944298542)
        - Vishwavidyalaya (n7944298554)
        - SPM Hospital (n7944298579)
        - Kalyanpur (n12893756176)
        - IIT Kanpur (n7944317792)



